:root {
    --primary-color: #233240;
    --secondary-color: #b27a1a;
    --terciary-color: #9d0707;
}

body {
    margin: 0px;
    background-color: #f4f4f4;
    font-family: Arial, Helvetica, sans-serif;
}

.cont-arismendizyasociados {
    width:1200px;
   margin: 0 auto;
    box-shadow: 2px 2px 13px #aaaaaa94;
    background-color: #ffffff;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
}

.cabecera-arismendizyasociados {
    width: 100%;
    height: 140px;
    float: left;
    background-color: var(--primary-color);
    padding-bottom: 20px;
    color: #ffffff;
}

.redes-arismendizyasociados {
    width: 100%;
    height: 40px;
    background-color: var(--primary-color);
    text-align: right;
}

.logo {
    width: 225px;
    height: 60px;
    float: left;
    margin-left: 50px;
    margin-top: 25px;
}

.logo img {
    width: 100%;
    height: 100%;
}

.dooble-arismendisyasociados {
    width: calc(100% - 275px);
    float: left;
    height: 90px;
    text-align: center;
}

.dooble-banner-arismendizyasociados {
    width: 710px;
    height: 110px;
    background-color: transparent;
    margin-left: calc(calc(100% - 710px) /2)
}

.img-dooble-view {
    width: 100%;
    height: 100%;
}

.content-menu {
    width: 100%;
    overflow: hidden;
    background-color: var(--secondary-color);
}

.menu {
    width: 96%;
    margin-left: 2%;
    background-color: var(--secondary-color);
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 5px;
}

.item-menu {
    padding: 12px;
    float: left;
    color: #ffffff;
    margin-left: 15px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.item-menu:hover {
    border-radius: 20px;
    background-color: var(--primary-color);
}

.sliders-arismendisyasociados {
    width: 100%;
    height: 550px;
    background-color: var(--primary-color);
    float: left;
    margin-top: 25px;
    /*margin-left: calc(calc(100% - 1200px) / 2);*/
    position: relative;
}

.portada_categoria_noticia,
.portada_noticia {
    width: 100%;
    height: 630px;
    background-color: var(--primary-color);
    float: left;
    margin-top: 25px;
    color: #fff;
    line-height: 550px;
    text-align: center;
    overflow: hidden;
}

.slider-track {
    width: 1200px;
    height: 550px;
    background-color: var(--secondary-color);
}

.slider-track img {
    width: 100%;
    height: 100%;
}

.somos-arismendizyasociados {
    width: 94%;
    margin-left: 3%;
    display: block;
    font-size: 200 !important;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 15px;
    margin-top: 15px;
    font-weight: 300;
    float: left;
}

.img-banner-arismendizyasociados,
.img-portada-new-arismendizyasociados {
    width: 100%;
    height: 630px;
}

.r-sociales {
    margin-left: 5px;
    margin-top: 10px;
    margin-right: 5px;
    cursor: pointer;
}

.float-socials {
    width: 40px;
    background-color: var(--primary-color);
    color: #ffffff;
    right: 0px;
    position: fixed;
    z-index: 9999;
    border-radius: 8px 0px 0px 8px;
    padding-top: 4px;
    padding-bottom: 6px;

}

.float-socials .r-sociales {
    font-size: 20px;
    margin-left: 10px !important;
}

.logo-img {
    cursor: pointer;
}

.view_menu_list {
    position: absolute;
    color: #fff;
    margin-left: 20px;
    font-size: 25px;
    display: none;
}

.menu_list {
    width: 100vw;
    height: 100vh;
    position: fixed !important;
    z-index: 999999;
    background-color: #fff;
    margin: 0px !important;
    left: 0;
    top: 0;
    color: var(--primary-color);
    display: none;
}

.list_redes {
    width: 100%;
    font-size: 25px;
    text-align: center;
    padding-bottom: 3px !important;
    background-color: var(--primary-color);
    color: #fff;
}

.list_redes .r-sociales {
    margin-left: 13px !important;
}

.close_list_menu {
    width: 100%;
    font-size: 30px;
    text-align: left;
    text-indent: 15px;
    color: var(--terciary-color) !important;
    font-weight: bold !important;
    margin-top: 10px !important;
    padding-bottom: 6px;
}

.item_lst_menu {
    width: 100%;
    margin-top: 10px;
    color: var(--primary-color);
    text-align: left;
    overflow: hidden;
}

.lst_itm {
    width: 100%;
    color: var(--primary-color);
    text-align: left;
    text-indent: 13px !important;
    font-size: 20px;
    overflow: hidden;
    float: left;
    margin-top: 15px;
}

.aref {
    color: var(--primary-color);
    text-decoration: none;
}

.info_body {
    width: 100%;
    overflow: hidden;
}

.paginator
{
    width:100%;padding: 8px; 
    margin-top: 10px;overflow: hidden;
}

.n-page
{
    width:30px;height:30px;float: left;color:#fff;background-color: var(--terciary-color);
    margin-left: 5px;line-height: 30px;font-size: 17px !important;text-align: center;
    cursor: pointer;
}

.live-video {
    float: left;
    width: 13%;
    max-height: 30px;
    margin-top: -29px;
    display: none;
    position: absolute;
    margin-left: 5px;
    line-height: 30px;
    text-align: left;
    text-indent: 10px;
    color: #fff;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 15px;
    background-color: var(--terciary-color);
    border-radius: 9px;
    text-shadow: 0px 0px 2px #333;
    cursor: pointer;

}

.view-socials {
    width: 50%;
    height: 40px;
    float: right;
}

.search-cat
{
     width:400px;
     margin-left: 2%;
     overflow: hidden;
     border-bottom: 1px solid #b4b4b4;padding: 5px;
   background-color: #f5f5f5;
}
#search
{
    width: 90%;
    padding: 8px;
    border-radius: 8px;  margin-bottom: 5px;float: left;font-size: 15px;
    border: none;background-color:  transparent;
}


.loading-news {
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    
  }

  .spinner {
    width: 56px;
    height: 56px;
    border: 6px solid rgba(0,0,0,0.08);
    border-top-color: #007bff;
    border-radius: 50%;
    animation: spin 0.9s linear infinite;
  }

  @keyframes spin { to { transform: rotate(360deg); } }

.top-bottom-arrow
{
    width:40px;height:40px;
    background-color: #0000006e; color: #fff !important;
    position: fixed !important;border-radius: 50%;text-align: center;line-height: 40px;
    cursor: pointer;right: 20px;bottom: 30px;z-index: 99999;
}

#search:active
{
    outline: none !important;
}
#search:focus
{
    outline: none !important;
}
.icon-search
{
    margin-top: 12px;float: right;cursor: pointer;
}
.no-new-cat
{
    width:96%;margin-left: 2%; font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 14px !important;color:#989b9e;
}

.live-video i {
    font-size: 15px;
    /* tamaño base, puedes ajustarlo */
    animation: growVideo 2s ease-in-out infinite;
}

.live-icon-video {
    animation: growVideo 2s ease-in-out infinite;
}

@keyframes growVideo {

    0%,
    100% {
        opacity: 1;
        color: #fff;
    }

    50% {
        opacity: 0.5;
        color: #ffc60a;
    }

}

.title-live {
    width: 100%;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 12px !important;
    font-weight: 500;
    background-color: var(--terciary-color);
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 12px;
    display: none;
}

.no-live {
    width: 100%;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 14px !important;
}

.no-live-icon {
    font-size: 30px;
    color: var(--terciary-color)
}

.loader {
    width: 40px;
    height: 40px;
    border: 4px solid #ccc;
    border-top: 4px solid #3498db;
    /* color del loader */
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin: 20px auto;
    /* centrado horizontal opcional */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.in-live {
    width: 100%;
    position: absolute;
    color: var(--terciary-color);

    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 14px !important;
    padding-bottom: 5px;
    padding-top: 5px;
    text-indent: 5px;
    font-weight: 500;
    background-color: #ffffffd5;
}

.is-new go-live {
    padding-bottom: 15px;
}

.info-live-card {
    font-size: 11px !important;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-weight: 500;
    color: var(--primary-color) !important;
}

.view-live {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.left-live-video {
    width: 70%;
    float: left;
    margin-top: 20px;
}

.live-transmition {
    width: 98%;
    margin-left: 1%;
    float: left;
    height: 450px;
}

.live-transmition iframe {
    width: 100% !important;
    height: 100% !important;
}

.title-live-transmite {
    width: 98%;
    margin-left: 1%;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px !important;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-weight: 500;
    color: var(--terciary-color);
}

.description-live {
    width: 98%;
    margin-left: 1%;
    float: left;
    font-size: 16px !important;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    margin-top: 5px;
    margin-top: 15px;
}

.info-fuente-live {
    font-size: 12px !important;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    color: #004879;
    text-align: left;
    text-indent: 6px;
    margin-top: 15px;
    width: 100%;
    float: left;
}

.more-live-right {
    width: 30%;
    float: left;
    height: auto;
}

.title-more-live-items {
    width: 100%;
    text-align: center;
    color: var(--primary-color);
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid #b27a1a;
    padding-bottom: 5px;
}

.more-live-item {
    width: 96%;
    margin-left: 2%;
    height: 300px;
    float: left;
    margin-top: 10px;
    background-color: #f1f1f1;
    cursor: pointer;
}

.img-more-live {
    width: 100%;
    height: 230px;
    float: left;
    background-color: #fff;
}

.img-more-live img {
    width: 100%;
    height: 100%;
}

.title-live-other {
    width: 98%;
    margin-left: 1%;
    height: 50px;
    text-align: center;
    font-family: "Roboto Condensed", sans-serif;
    float: left;
    font-style: normal;
    font-size: 13px;
    font-weight: 500;
    margin-top: 10px;
    line-height: 25px;
}





.skeletonlive .img-more-live,
.skeletonlive .title-live-other {
    background: #e0e0e0;
    border-radius: 4px;
    animation: skeletonlive-loading 1.5s infinite linear;
}


/* Animación */
@keyframes skeletonlive-loading {
    0% {
        background-color: #e0e0e0;
    }

    50% {
        background-color: #f0f0f0;
    }

    100% {
        background-color: #e0e0e0;
    }
}

.none-other-lives {
    font-family: "Roboto Condensed", sans-serif;
    float: left;
    font-style: normal;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    line-height: 25px;
    width: 100%;
    color: var(--terciary-color);
    text-align: center;
}

.contact {
    width: 90%;
    margin-left: 5%;
    overflow: hidden;
}

.contact h1,
h2 {
    width: 100%;
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    float: left;
    font-style: normal;
    font-size: 25px;
    font-weight: 500;
    text-indent: 15px;
    color: var(--primary-color);
}

.contact h1 {
    font-size: 30px !important;
    color: #000000 !important;
}

.form-contact {
    width: 96%;
    overflow: hidden;
    margin-left: 2%;
}

.input-contact {
    width: 100%;
    float: left;
    text-align: center;
    overflow: hidden;
    margin-top: 15px;
}

.input-contact label {

    text-align: left;
    text-indent: 15px;
    font-family: "Roboto Condensed", sans-serif;
    font-style: normal;
    font-size: 17px;
    position: relative;
    color: var(--secondary-color);
    width: 90%;
    margin-left: 5%;
    float: left;
}

.input-contact input,
textarea {

    border: 1px solid #dedede;
    font-size: 16px;
    font-family: "Roboto Condensed", sans-serif;
    float: left;
    font-style: normal;
    font-size: 17px;
    border-radius: 10px;
    width: 90%;
    margin-left: 5%;
    padding: 10px;
    float: left;
    margin-top: 5px;

}

.input-contact textarea {
    height: 250px;
}

.input-contact input:focus,
textarea:focus {
    outline: none;
}

#send-contact {
    width: 80%;
    margin-left: 10%;
    border-radius: 10px;
    background-color: var(--primary-color);
    color: #fff;
    border: none;
    padding: 10px;
}

.fail-fiel-contact {
    color: #9d0707 !important;
    font-size: 12px !important;
}


.prev-slider,
.next-slider {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 10px;
    font-size: 20px;
    cursor: pointer;
    z-index: 10;
    user-select: none;
}

.prev-slider {
    left: 10px;
}

.next-slider {
    right: 20px;
}



.slide-box {
    background: #fff;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.slide-box img {
    width: 100% !important;
    display: block;
    border-bottom: 1px solid #ddd;
    max-height: 250px;
    min-height: 250px;
}

.slide-box p {
    margin: 10px 0;
    font-weight: 500;
     font-family: "Roboto Condensed", sans-serif;
    font-size: 18px !important;
    font-weight: bold;
}

.splide__arrow {
  background: rgba(0,0,0,0.3);
  border-radius: 50%;
  color: white;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  font-size: 18px;
  transition: background 0.3s;
}

.splide__arrow:hover {
  background: rgba(0,0,0,0.6);
}